@media only screen and (min-width: 768px) {

    #navigation { 
        max-width: 75% !important;
        float:right !important;
        clear: none;
    }


.header-widget {
    text-align: right;
}

ul#main-nav { 
		float:right;
	}
 
ul.nav li a:last-child {

    padding-right:0px !important;
}
ul.nav {
    margin-right: 0em;
    margin-left: 1em;
}


ul.nav ul li a {
    font-size: 1.1em;
}

ul.nav ul {
    width: 13em;
}

.post-meta .post-comments {
    float: none;
}

abbr {
    border-bottom: none;
    cursor: inherit;
}

.screen-reader-text {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;}

select {
  width: 98%;
font-size:14px;
font-family:"Quicksand";
  height: 35px;
  border: 1px solid #ccc;
  background: #fff;
}


} 

/*END LARGE DISPLAY CUSTOMIZATIONS*/

.wpp-list li {
    margin-bottom: 15px;
list-style-type: none;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    padding: 0px;
    border: 0px solid #e6e6e6;
    background: none;
}
